title: Indefinite leave to remain
url: https://colly.com/articles/indefinite-leave-to-remain
hash_url: 73dc1ad4719144f3768002aa5cef60ef

<p class="as-subtitle">After almost six years of marriage, three expensive and stressful visas, and much quiet worry, we finally have confirmation that Geri can stay as long as she wants.</p>


<figure><span class="imageset"><img alt="A letter from the Home Office approving indefinite leave to remain" loading="lazy" src="https://colly.com/media/pages/articles/indefinite-leave-to-remain/2548741874-1592227162/visa-letter-detail.jpg" srcset="https://colly.com/media/pages/articles/indefinite-leave-to-remain/2548741874-1592227162/visa-letter-detail-600x.jpg 600w, https://colly.com/media/pages/articles/indefinite-leave-to-remain/2548741874-1592227162/visa-letter-detail-900x.jpg 900w, https://colly.com/media/pages/articles/indefinite-leave-to-remain/2548741874-1592227162/visa-letter-detail-1500x.jpg 1500w"/></span><figcaption>A letter from the Home Office approving Geri’s indefinite leave to remain.</figcaption></figure>
<p>Early this year, we prepared the usual pile of financial evidence and supporting material, and <a href="https://colly.com/stream/another-visa-application">submitted our application</a> for indefinite leave to remain in late March as required. Almost immediately, immigration services were suspended, a three-month interruption in response to Covid-19. Geri was finally allowed to complete the biometrics requirement <a href="https://colly.com/stream/nothing-to-do-in-sheffield">last week in Sheffield</a>, and with everything finally finished, we prepared to wait up to six months for a decision.</p>
<p>And then, early this morning, Geri woke me with “You’re not gonna believe this...”</p>
<p>And I didn’t.</p>
<p>“Your application for indefinite leave to remain in the United Kingdom has been approved.”</p>
<p>I’m a born worrier, and I deeply mistrust the authorities. The media’s calculated stirring of anti-immigrant sentiment and the government’s disgusting ‘hostile environment’ roadmap eats me up. Without certainty, the weight of concern is always present; not a constant worry, but the thought of rejection is quietly terrifying. So much anxiety, and yet Geri is white and a native English speaker, so of course, we have a significant advantage. In March, <a href="https://colly.com/stream/another-visa-application">I wrote</a>:</p>
<p>“I could list so many aspects of [the application process] that feel ‘hostile’ in some way. It’s awful for English speakers like us; I dread to think how someone with poor English manages to get through this.”</p>
<p>Anyway, we can breathe, and shed happy tears. Geri is the best thing that will ever happen to me, and we’re so happy together. At last, I can relax, safe in the knowledge that they can’t take that happiness away from us.</p>
