title: Exercice pour préparer l’après crise sanitaire pour être sûr que tout ne reprenne pas comme avant
url: http://www.bruno-latour.fr/fr/node/851.html
hash_url: 91a099e7f48f8733274f7b27cb68b772

<p><a href="https://www.franceinter.fr/emissions/l-invite-de-8h20-le-grand-entretien/l-invite-de-8h20-le-grand-entretien-03-avril-2020" rel="nofollow">Entretien avec Nicolas Demorand, 2 avril sur les gestes barrières.</a><br/>
Il y a peut-être quelque chose d’inconvenant à se projeter dans l’après crise alors que le personnel de santé est, comme on dit, « sur le front », que des millions de gens perdent leur emploi et que beaucoup de familles endeuillées ne peuvent même pas enterrer leurs morts. Et pourtant, c’est bien maintenant qu’il faut se battre pour que la reprise économique, une fois la crise passée, ne ramène pas le même ancien régime climatique contre lequel nous essayions jusqu’ici, assez vainement, de lutter. En effet, la crise sanitaire est enchâssée dans ce qui n’est pas une crise — toujours passagère — mais une mutation écologique durable et irréversible. Si nous avons de bonne chance de « sortir » de la première, nous n’en avons aucune de « sortir » de la seconde. Les deux situations ne sont pas à la même échelle, mais il est très éclairant de les articuler l’une sur l’autre. En tous cas, ce serait dommage de ne pas se servir de la crise sanitaire pour découvrir d’autres moyens d’entrer dans la mutation écologique autrement qu’à l’aveugle.<br/>
	(...)<br/>
	Il s’agit de faire la liste des activités dont vous vous sentez privées par la crise actuelle et qui vous donne la sensation d’une atteinte à vos conditions essentielles de subsistance. Pour chaque activité, pouvez-vous indiquer si vous aimeriez que celles-ci reprennent à l’identique (comme avant), mieux, ou qu’elles ne reprennent pas du tout. Répondez aux questions suivantes :<br/>
	Question 1 : Quelles sont les activités maintenant suspendues dont vous souhaiteriez qu’elles ne reprennent pas ?<br/>
	Question 2 : Décrivez a) pourquoi cette activité vous apparaît nuisible/ superflue/ dangereuse/ incohérente ; b) en quoi sa disparition/ mise en veilleuse/ substitution rendrait d’autres activités que vous favorisez plus facile/ plus cohérente ? (Faire un paragraphe distinct pour chacune des réponses listées à la question 1.)<br/>
	Question 3 : Quelles mesures préconisez-vous pour que les ouvriers/ employés/ agents/ entrepreneurs qui ne pourront plus continuer dans les activités que vous supprimez se voient faciliter la transition vers d’autres activités ?<br/>
	Question 4 : Quelles sont les activités maintenant suspendues dont vous souhaiteriez qu’elles se développent/ reprennent ou celles qui devraient être inventées en remplacement ?<br/>
	Question 5 : Décrivez a) pourquoi cette activité vous apparaît positive ; b) comment elle rend plus faciles/ harmonieuses/ cohérentes d’autres activités que vous favorisez ; et c) permettent de lutter contre celles que vous jugez défavorables ? (Faire un paragraphe distinct pour chacune des réponses listées à la question 4.)<br/>
	Question 6 : Quelles mesures préconisez-vous pour aider les ouvriers/ employés/ agents/ entrepreneurs à acquérir les capacités/ moyens/ revenus/ instruments permettant la reprise/ le développement/ la création de cette activité ?<br/>
	(Trouvez ensuite un moyen pour comparer votre description avec celle d’autres participants. La compilation puis la superposition des réponses devraient dessiner peu à peu un paysage composé de lignes de conflits, d’alliances, de controverses et d’oppositions.)<br/>
	<a href="https://docs.google.com/forms/d/e/1FAIpQLScipFUu1cmZfou17Eo1x6JT-0D6nt7KsLtK0JTyS5VZEuUzfA/viewform" rel="nofollow">Une plate forme a été réalisée par le médialab de Sciences Po et ZKM:</a> pour ceux qui souhaitent compiler les auto-descriptions.</p>
</div>
