title: ☕️ Journal : Bruits
url: https://thom4.net/2022/08/23/bruits/
hash_url: 15e68cfef2b2b0a461019c28a4269135

<p>J’ai mis du temps à comprendre que je fuyais le bruit, sous toutes ses formes.</p>
<p>En voyage, moins de temps en ville, aller vers l’extérieurs, parc naturels, rivages.<br>
En ville, je me réfugie dans les parcs, cafés cosy, et allées à faible trafic automobile.</p>
<p>Je pensais que l’attraction principale était “la nature”. Oui, <em>et</em> pas que.</p>
<p>Le bruit passe “par-dessus” le sujet d’attention :</p>
<ul>
<li>Une <strong>voix</strong> — à côté, au fond de la salle — <em>par-dessus</em> la voix de la personne qui parle ;</li>
<li>Un <strong>ton de voix</strong> <em>par-dessus</em> mes pensées ;</li>
<li>Un <strong>volume sonore</strong> <em>par-dessus</em> un seuil de tolérance/confort ;</li>
<li>Des <strong>notifications</strong> <em>par-dessus</em> une envie de concentration ;</li>
<li>Un <strong>sujet de discussion</strong> <em>par-dessus</em> un autre ;</li>
<li>Une <strong>interruption</strong> <em>en travers</em> d’un échange entre deux personnes ;</li>
<li>Un <strong>flot continu de paroles</strong> <em>par-dessus</em> un besoin de ralentir ou de me reposer ;</li>
<li>Une <strong>réponse</strong> qui <em>dévie</em> un sujet ;</li>
<li>Des <strong>questions/interactions</strong> <em>par-dessus</em> un besoin de ralentir ou de ne pas être stimulé ;</li>
<li>Une application qui propose du <strong>contenu infini</strong> ;</li>
<li>Des <strong>pensées</strong> <em>par-dessus</em> d’autres pensées.</li>
</ul>
<p>Des voitures. Des klaxons. Des accélérations. Des cris. Des choses qui claquent. Explosent. Violentes. Une télévision allumée. Les éclairages de supermarché. Les publicités. Des demandes d’attention. Les sons qui passent à travers les murs. Les règles qui changent. Les reproches.</p>
<p>Le bruit me fatigue. Je perds des points de vie.</p>
<p>J’ai mis du temps à apprivoiser la sensation, celle qui m’indique que je touche à mes limites.</p>
<p>Les sons et situations qui me restaurent : du vent, un frottement doux et texturé (feuilles, végétaux, textiles, peaux, ailes d’oiseau), des musiques construites avec des boucles répétitives (<a target="_blank" rel="noopener" href="https://fr.wikipedia.org/wiki/Steve_Reich">Steve Reich</a> ❤️), des formes géométriques, l’immobilité, des paysages courbés ou vallonnés, des regards apaisés, une voix douce ou grave, une présence, une écoute, un stylo et du papier, des actions manuelles et répétitives (vaisselle, planter, cueillir, semer), marcher, l’eau qui coule, s’écoule ou reflue, l’atmosphère d’une nuit sous les étoiles, des pas sur le gravier, un vélo qui roule sur la route, des images lentes et douces, du temps sans parler, regarder au plafond en étant allongé.</p>
