title: Ce qui compte
url: https://olivier.thereaux.net/2021/Ce-qui-compte/
hash_url: 539f9f951e0d3ba9024f3b837941372f

<p class="postDate">Publié: <abbr class="published">30 Décembre 2021</abbr></p>



<blockquote lang="en" xml:lang="en" cite="urn:isbn:9780141992839">
<p>One <em>ri</em> —as I came to know in practice— was the distance that a man with a burden would aim to cover in one hour on mountain roads. The kilometer was invented for the convenience of machinery. The <em>ri</em> was an entirely human measure, which is why it had no chance of surviving.</p>
<cite class="title">The Roads to Sata</cite>
<cite class="author">Alan Booth</cite>
</blockquote>

<p>Au printemps, un peu inquiet quant aux séquelles laissées par la double campagne napoléonienne du Covid long et d'une cytaphérèse du dernier espoir, j'empruntais à S un de ces bracelets connectés, lui donnant par ailleurs le prétexte d'en acheter un plus sophistiqué pour le remplacer.</p>

<p>Je ne suis pas entièrement étranger à la pratique de la quantification du soi, ayant par le passé porté une variété de pédomètres pour mieux jauger mes habitudes déambulatoires. Mais cette fois, il en allait d'une anxiété plus profonde, existentielle. Si la promesse de tout ce genre d'appareillage est de nous pousser par petites touches vers l'idéal ensandalé de l'esprit sain dans un corps sain, je l'approchais plutôt comme un moyen de dévisager ma propre mort.</p>



<p>J'avais trouvé sur une de ses étagères ma copie de bachelier des Lettres d'Épicure. La mort, disent-elles comme une prière, n'est rien pour nous. J'ai gardé le bouquin: presque le seul talisman choisi parmi deux bennes de merdier accumulé le long d'une retraite trop tranquille.</p>

<p>Après quelques semaines à porter ledit bracelet, qui m'annonçait fièrement que l'âge de mon système vasculaire était de vingt ans, et que mon pouls au repos oscillait entre 37 battements par minute et 150, j'entamai un divorce à l'amiable avec le bidule. Au milieu d'une année prise en sandwich par les obsèques de mes deux parents, je décidai qu'après tout, j'avais assez de mort dans ma vie sans avoir vraiment besoin en bonus de ces données absurdes sur ma propre mortalité, et sa distance dont je choisis, après tout, de ne pas connaître l'unité.</p>



<p>Venu l'été, j'ai repensé à ce machin qui prenait gentiment la poussière dans un fond de tiroir lorsque, interrogé par l'artiste en résidence de l'ODI sur le langage de mon métier, je dus donner une définition personnelle de ce que pour moi signifiait la donnée. Une drôle de question, mais pertinente si l'on souhaite éviter les définitions circulaires impliquant l'usage du mot "information". La donnée, répondai-je, c'est la mesure de ce qui nous tient à cœur, de ce qui nous importe.</p>

<p>Par amour du mauvais jeu de mot, j'aurais pu dire: <em>la mesure de ce qui compte</em>.</p>



<p>Mesurer pour comprendre,  analyser; mesurer pour informer nos décisions, pour les communiquer, les mettre en contexte, parfois pour les justifier, en comprendre l'impact. Mesurer nos erreurs. Mais aussi: savoir que ce qui compte est parfois insondable, indénombrable. Avoir la sagesse d'admettre que ce qui peut être compté n'est souvent qu'un pâle reflet de ce que les chiffres représentent, tout comme l'on peut compter les arbres ou leur rendement de bois, mais pour prendre la mesure d'une forêt, il faut aussi ressentir la souplesse de la mousse sous le pied, observer l'odeur des feuilles et du sous-bois, écouter le vent dans les branches et saluer la vie de ses résidents.</p>

<p>Et de mon cœur, je compte les souvenirs plutôt que les battements.</p>
