title: Compte-rendu de voyage : Le samedi 5 février à Ottawa
url: https://mtlcontreinfo.org/compte-rendu-de-voyage-le-samedi-5-fevrier-a-ottawa/
hash_url: 7377c68e2b48f5c923542cefec391549

<p><em>Soumission anonyme à</em> <a href="https://north-shore.info/2022/02/07/trip-report-ottawa-on-saturday-february-5/"><strong>North Shore Counter-Info</strong></a></p>



<p>Nous avons pris le train en ville pour éviter d’être pris dans l’embouteillage de la manifestation elle-même. J’ai passé le trajet à me préparer pour ce que nous allons voir en passant mentalement en revue toutes les choses que je dois m’attendre à voir et à entendre dans les prochaines heures à la manifestation du convoi et à me distraire en me demandant si j’aime ou non le nouveau système de transport en commun d’Ottawa. Je n’ai pas été au centre-ville d’Ottawa depuis avant la pandémie. Je sais à quel arrêt nous nous rendons, mais il est de toute façon immanquable, une vague de personnes vêtues de capes du drapeau canadien, sans masque et portant des pancartes se prépare à descendre en même temps que nous. Je me souviens avoir utilisé une tactique similaire pour trouver le bon arrêt de métro afin de me rendre au parc Zucotti en 2011. Il y a tellement de similitudes superficielles entre ici et là que je ne peux m’empêcher de ressentir une pointe de jalousie et peut-être même d’empathie envers les manifestant-es que j’ai vécus toute la semaine, en regardant leur moment se dérouler et en me rappelant des moments où j’ai ressenti de la joie, de la camaraderie et de l’anticipation du genre de celles que j’imagine qu’iels ressentent cette semaine.</p>



<p>La première chose que je remarque lorsque nous sortons du train, c’est un grand homme blanc portant un chapeau “Make America Great Again” et agitant le drapeau “Fuck Trudeau” qui est un emblème important de la droite depuis quelques années. Évidemment, je déteste son chapeau Trump, mais cela me rappelle aussi à quel point je déteste que l’extrême droite m’ait enlevé un slogan aussi pur et bon que “Fuck Trudeau”, de sorte que je ne peux pas insulter l’homme qui est peut-être le premier ministre que je préfère le moins dans l’histoire du Canada sans d’abord déclarer que je ne soutiens pas l’extrême droite. La deuxième chose remarquable, ce sont deux jeunes familles qui se croisent, l’une se dirigeant vers le train et l’autre s’en éloignant, les enfants sautant de haut en bas en marchant et scandant “LIBERTÉ” si fort que leurs voix se brisent. Je peux dire qu’iels ont fait cela toute la journée et le mec MAGA se joint à eux avec un bruyant “FREEDOM ! FREEDOM !” et salue les enfants avec enthousiasme.</p>



<p>J’ai suivi cette manifestation en ligne toute la semaine et, bien que je sache que c’est en ligne que se déroule une grande partie du badinage des manifestant-es, je savais aussi que ce serait différent d’être parmi elleux au centre-ville d’Ottawa. Je voulais le voir de mes propres yeux et me faire une idée de l’ambiance, ainsi qu’évaluer à quel point la présence du mouvement d’extrême-droite qui, je le sais, est à l’origine de ces manifestations, est évidente. Je suis ici en tant qu’observateur, je n’essaie pas de me fondre dans la masse ou de les infiltrer de quelque manière que ce soit, mais je ne les provoque pas non plus. Il est évident que je ne peux pas tirer grand-chose de ma présence sur place pendant une journée, et je ne prétends pas ou n’espère pas être un expert des convois de la liberté, mais j’espérais que le fait de le voir en personne m’aiderait à me faire une opinion à ce sujet d’une manière que les médias sociaux seuls ne peuvent pas faire.</p>



<p>Il y a ici beaucoup de drapeaux et de pancartes représentant diverses causes wingnut, nationalistes et de droite, mais les deux symboles les plus largement partagés de ce mouvement sont clairement le drapeau canadien et l’absence de masque facial. Le rouge et le blanc sont partout et de nombreux manifestant-es ont pris l’habitude de s’en draper, paradant avec une cape en forme de feuille d’érable. Je ne comprends pas vraiment quand l’État canadien est supposément la chose qu’iels combattent, mais encore une fois, je n’ai jamais vraiment “compris” le nationalisme canadien et ce n’est pas nouveau – la même pléthore de drapeaux canadiens était le symbole le plus commun à deux importants prédécesseurs de ce mouvement, le “mouvement patriote” populiste et islamophobe qui a émergé en opposition au projet de loi M-103 et le mouvement des “Gilets jaunes du Canada” financé par le pétrole et le gaz.<br>L’absence de masque facial est un symbole frappant qu’iels partagent tous et beaucoup d’entre elleux l’ont porté au-delà de la manifestation, refusant avec défi de remettre leur masque lorsqu’iels montent dans les transports en commun ou entrent dans les quelques commerces qui restent ouverts au centre-ville. Je n’en porte pas non plus et c’est tout ce qu’il semble falloir pour se fondre dans cette foule. Dans le train, j’imagine qu’iels se retrouvent ainsi, partageant des regards conspirateurs avec d’autres membres de leur nouvelle communauté qui se sont également réveillés de la stupeur conformiste et pro-restrictions dans laquelle iels imaginent le reste d’entre nous. Dans les rues, j’ai entendu parler de nombreux passants et contre-manifestant-es qui se sont fait engueuler parce qu’iels portaient le leur, et je ne suis pas du tout surpris.</p>



<p>Je sais qu’il y a du racisme sous-jacent, car je sais que leurs organisateurs-trices sont enraciné-es dans les mouvements plus ouvertement racistes qui ont ouvert la voie à celui-ci, mais je ne pense pas qu’un passant naïf le remarquerait nécessairement, à moins qu’il ne se trouve au bon endroit au bon moment. J’ai entendu parler de personnes racisées harcelées par des membres du convoi, mais ce n’est certainement pas leur activité principale la plupart du temps, et je ne vois pas un seul signe concernant l’immigration, la race ou le colonialisme pendant tout le temps où je suis là. J’ai remarqué deux pancartes ouvertement antisémites, principalement du type “liste de complots” que j’ai déjà vu sur des complotistes lors de manifestations de gauche à grande échelle. Il y a un certain nombre de symboles de droite parsemés dans la foule, y compris un nombre surprenant de drapeaux “Don’t Tread On Me”, mais aucun signe d’organisations canadiennes connues d’extrême droite ou néo-nazies affichant leurs couleurs et leurs symboles. Plus tard, sur Twitter, j’ai remarqué que quelqu’un avait posté une photo de six membres de l’organisation patriote d’extrême droite “Canada First”, cagoulés, dans les rues le même jour, mais je ne les ai pas rencontrés en personne. Je m’attendais à voir plus de preuves des fascistes déclarés du Québec et du Canada qui recrutent, mais je n’en ai pas trouvé samedi. Peut-être qu’iels se cachent ou peut-être que la foule était simplement trop grande pour que je puisse les trouver. Il y a beaucoup de blancs ici mais ce n’est certainement pas une foule homogène, peut-être même pas beaucoup plus blanche que beaucoup de manifestations écologistes ou d’autres manifestations de gauche auxquelles j’ai assisté par le passé.</p>



<p>C’était énorme samedi. Vendredi, la police a fait état d'”environ 350″ manifestant-es dans le centre-ville et n’a rien dit sur le nombre de manifestant-es samedi, mais il y en avait certainement des milliers. Le succès des camions en tant que tactique de revendication d’espace pour ce groupe ne peut être sous-estimé. Toutes les rues autour du Parlement sont bloquées par de grands véhicules, ornés de pancartes et de drapeaux, avec des manifestant-es dans les cabines, klaxonnant, souriant et saluant la foule, dont beaucoup portent des pancartes “Merci aux camionneurs” et réservent leurs plus grandes expressions d’enthousiasme pour les rencontres avec les camions eux-mêmes. Même les jours où iels sont moins nombreux, il est difficile d’imaginer quelle tactique de la police ou des contre-manifestants pourrait réussir à saper leur contrôle sur les coins de rue entourant la colline du Parlement. Iels sont nombreux sur et devant la colline, où une sorte de “scène principale” a été installée à l’arrière d’un camion pour les orateurs et les annonces, mais iels ont tout le quartier. Plusieurs rues plus loin, un parc fait office de centre logistique, des gens y sont installés avec de la nourriture gratuite, du bois de chauffage et d’autres fournitures. Toutes les rues entre les deux et, en fait, une grande partie du centre-ville font activement partie de la zone de manifestation, remplie de gens qui crient et chantent et du son omniprésent des klaxons de camions qui a tant attiré l’attention des contre-manifestant-es locaux.</p>



<p>Je suis passé plusieurs fois devant la scène principale et chaque orateur que j’ai entendu était un militant anti-vaccins de quelque sorte. C’est en fait assez ennuyeux – bla bla ivermectine bla bla conspiration bla bla produits chimiques toxiques dans votre bras. Je ne peux pas dire si beaucoup d’entre elleux écoutent même les orateurs et dans les rues éloignées de la scène, le seul slogan que j’entends est “Liberté !”, il est donc très difficile de dire si les gens sont tous ou principalement des anti-vaccins, mais j’imagine que beaucoup le sont. En bas de la route, un autre haut-parleur diffuse du rock classique et un groupe tout aussi important a créé une fête dansante, agitant leurs pancartes de conspiration et leurs drapeaux canadiens et scandant “liberté” tout en dansant ensemble de manière extatique par -25 degrés. Je n’ai jamais vu notre camp se gonfler avec autant de succès en si grand nombre par un temps aussi pourri.</p>



<p>J’imagine que tous les complotistes que j’ai rencontrés dans la région sont ici, et bien d’autres encore. J’ai l’habitude de voir de telles personnes seules dans une foule, mais c’est un peu troublant de constater à quel point elles sont nombreuses maintenant qu’elles sont toutes réunies au même endroit. Il y a des panneaux et des brochures partout sur toutes les théories du complot d’extrémistes que j’ai entendues et même certaines que je n’ai pas entendues – les puces électroniques dans les vaccins, les juifs, les lézards, et j’en passe. Un panneau me dit qu’une triade de fouines travaillent ensemble pour contrôler la population avec la puce des vaccins : le gouvernement Trudeau, les médias grand public et l’Alliance de la fonction publique du Canada. J’espère que quelque part, un membre de l’AFPC est fier d’être élevé à un si haut statut. J’avais l’intention de parler à plus de gens, mais toutes les conversations que j’ai entendues portaient sur une théorie du complot connue – trois gars derrière moi qui parlaient de la 5G et de la Chine, une femme qui expliquait le “<em>Great Reset</em>” à ses enfants d’âge scolaire, un père francophone qui disait à ses enfants que les masques sont mauvais pour leurs poumons. À la fin de la journée, dans le bus du retour, je me prépare à demander à deux manifestant-es derrière moi de m’expliquer leur mouvement, mais j’abandonne quand je les entends chuchoter entre eux pour dire qu’il y a encore beaucoup à dire sur les chemtrails. Je suis frappé par une évidence à laquelle je n’avais pas vraiment réfléchi auparavant, à savoir que de nombreuses personnes d’apparence très normale, avec des familles, des emplois et de beaux sourires, sont en fait des adeptes de certaines des théories du complot que je considère comme les plus irrationnelles et impossibles à croire. Je suppose que ce phénomène a beaucoup augmenté depuis la pandémie, mais je ne peux pas le prouver.</p>



<p>Je soupçonne qu’une grande partie de la croissance de ce mouvement se produit parmi les personnes qui ne se sont pas manifestées et ne se seraient pas manifestées pour les mouvements de droite du passé, mais qui sont simplement véritablement fatiguées des restrictions du Covid. À un moment donné, j’ai vu un groupe d’enfants avec de jolies pancartes portant le contour d’un camion rempli de listes des choses qu’iels ont manquées depuis 2020 – le football, voir mes amis, sourire à ma grand-mère, la pratique de la chorale. Mon cœur se serre quand j’imagine les visions du monde que ces enfants rencontrent lors de ce qui pourrait bien être leur première manifestation. J’ai beaucoup d’empathie pour leur désir de s’engager dans des activités normales, ludiques et collectives après deux années à faire semblant de se satisfaire d’appels Zoom, de conversations masquées et de rencontres en plein air dans un froid glacial. Je déteste le fait qu’une grande partie de la gauche agisse comme si ces préoccupations n’existaient pas, en disant aux gens que s’iels se soucient un tant soit peu des personnes vulnérables, âgées et handicapées, iels doivent simplement faire avec et passer à autre chose. Une pancarte dit “C’est l’existence, je veux vivre”. Moi aussi, mec, à 100%. Si seulement c’était vrai ce que disent les complotistes de ce mouvement, qu’en fait le Covid n’est qu’un rhume, que le gouvernement a gonflé le nombre de morts et que tout ce que nous devons faire pour mettre fin à la pandémie, c’est prendre la pilule rouge, retirer nos masques et danser à nouveau dans les rues. Si je plisse les yeux, je peux presque voir ce qu’iels voient, iels sont enfermés à l’intérieur depuis si longtemps et les camionneurs sont les premiers à avoir le courage de s’exprimer et de dire “ça suffit”, nous devons sortir. S’il n’y avait pas les racistes de droite qui dirigent le mouvement, sans parler des millions de morts réelles dues au Covid-19 qu’aucune quantité de bonnes vibrations et de mensonges ne pourra empêcher, cela aurait beaucoup de sens.</p>



<p>Dans l’après-midi, nous nous rendons à une contre-manifestation organisée principalement, semble-t-il, par des résidents du centre-ville d’Ottawa qui en ont assez du bruit, de la circulation, des discours haineux, du harcèlement et de l’intimidation de la part de certains manifestant-es. Il est très, très important de contrer le mouvement des camionneurs avant qu’elle ne devienne un mouvement révolutionnaire néo-fasciste à part entière, mais honnêtement, je n’ai ressenti aucune affinité avec cette contre-manifestation en particulier. La plupart des pancartes demandaient plus de policiers, se plaignaient de désagréments comme le bruit et le trafic, ou se moquaient des manifestant-es parce qu’iels n’étaient pas vaccinés et/ou étaient stupides. “Honk if you failed civics”, “Self-driving trucks can’t spread covid”, “Ottawa police act now”, “Make Ottawa boring again”. Une dame avec une pancarte verbeuse sur la façon dont les vaccins obligatoires sauvent des vies me prend pour un membre du convoi et me réprimande parce que je suis apparemment analphabète : “Ça t’a pris quelques minutes pour lire ça, chérie ?”. J’ai un diplôme d’études supérieures et je n’ai pas à être aussi personnellement offensée, mais je ressens un élan de rage envers les élites libérales du centre-ville qui pensent que le problème est que ces gens ne sont tout simplement pas allés à l’école assez longtemps. Nous partons avant la fin de la manifestation, alors que certains manifestant-es sont engagés dans une impasse verbale – les antis scandent “Rentrez chez vous, bande d’idiots” tandis que les manifestant-es du convoi leur répondent “On vous aime toujours ! On vous aime ! Love !” et la police forme une ligne plus forte entre les deux foules.</p>



<p>Je pense que le convoi de camionneurs est une manifestation. Je ne suis pas d’accord avec celleux qui disent qu’il s’agit d’un siège, d’une insurrection ou de tout autre terme exagéré, et je pense que ces idées viennent principalement d’Ottaviens outrés que quelqu’un puisse être aussi bruyant et aussi agaçant pendant aussi longtemps. Je n’hésiterais pas à organiser et à participer à une manifestation aussi bruyante et ennuyeuse si elle était organisée par d’autres personnes pour une autre cause. Je ne vois donc pas le bien-fondé de ces préoccupations et je ne pense pas que le fait d’être très bruyant ou très ennuyeux fasse de cette manifestation autre chose qu’une manifestation. Il y a toujours eu des libéraux qui nous traitaient de terroristes lorsque nous occupions l’espace, ou qui prétendaient que nos cornes d’alarme étaient des armes et qu’iels étaient attaqués par notre refus de partir. Il s’agit d’une “occupation”, dans le sens où le mouvement Occupy était une occupation, c’est-à-dire qu’il cherche à occuper l’espace comme une tactique de protestation et cherche à créer un conteneur pour que les personnes partageant les mêmes idées puissent se rassembler, à la manière d’un campement. Comme beaucoup de mouvements sociaux, il y a des éléments révolutionnaires qui aimeraient le voir se transformer en quelque chose de beaucoup plus important. Cela pourrait arriver – c’est une manifestation très importante et réussie et beaucoup de personnes présentes semblent très inspirées et engagées. Mais cela ne s’est pas encore produit. Il faut l’arrêter avant que cela n’arrive, idéalement par la résistance de la base et non par la répression policière.</p>



<p>J’ai beaucoup de pensées décousues à ce sujet et je pourrais probablement écrire plusieurs longs essais sur le sujet si j’avais le temps et la foi en ma propre compréhension et autorité pour le faire. Pour aujourd’hui, je vais me contenter de partager mon expérience et quelques grands thèmes de questionnement que j’aimerais approfondir, sans ordre particulier :</p>



<p>(1) La liberté est un objectif très réel et très important, et les restrictions de Covid contraignent véritablement les gens, souvent de manière véritablement contraire à l’éthique. Je ne soutiens pas les mandats de vaccination, même si je suis favorable à l’idée d’encourager les gens à se faire vacciner par d’autres moyens moins coercitifs. Contrairement à la droite, nous savons que la vraie liberté ne peut être atteinte que collectivement, qu’il ne s’agit pas d’un simple choix individuel. Refuser de porter un masque lorsqu’un ami ou un voisin vous demande de le faire pour sa propre santé est une conception erronée de la liberté. Mais je pense que le monde est devenu encore moins libre depuis la pandémie, que les gouvernements ont acquis de nouveaux types de pouvoirs et de nouvelles formes de surveillance. Au Canada, je pense qu’ils bénéficient également d’un nouveau niveau de sourdisme, de pacification et d’obéissance de la part d’une grande partie de la population qui ne peut pas imaginer une solution au problème du Covid-19 qui soit plus complexe que de simplement faire ce que le gouvernement dit de faire et de faire honte à celleux qui ne le font pas.</p>



<p>(2) Les gens vont toujours croire des choses fausses. Les théories du complot sont très ennuyeuses, mais elles fournissent des réponses faciles et sont très convaincantes. Personne ne va se sentir obligé de se faire traiter d’idiot. Nous avons besoin de meilleurs moyens de contrer la désinformation que les brimades mesquines et les reproches exagérés.</p>



<p>(3) Je n’ai aucun doute que si cette manifestation devenait un mouvement révolutionnaire, elle serait absolument fasciste. Les éléments qui veulent déposer le Premier ministre installeraient quelqu’un de bien, bien pire. Il n’y a aucun espoir de faire cause commune avec cette chose, mais nous devons trouver des moyens créatifs, probablement nouveaux, de la contrer. Cela n’a pas de sens de traiter ces manifestant-es comme des camarades potentiels (du moins en tant que groupe), mais cela ne fonctionnera pas non plus de les traiter comme nous avons traité les néo-nazis connus et déclarés. Quels sont les moyens de contrer ce mouvement qui ne se limitent pas (mais qui pourraient tout de même inclure) à faire honte à ses recrues potentielles et à menacer leurs événements de violence physique ?</p>



<p>(4) Que se passe-t-il avec la police ici, en fait ? D’une part, il est vrai qu’ils n’ont pas beaucoup essayé d’éloigner les manifestant-es (bien qu’il semble que cela pourrait changer dans les prochains jours), et le succès et la bonne ambiance de la manifestation sont en partie le résultat d’une absence quasi-totale de répression, en partie due à la blancheur et à la politique des manifestant-es. D’autre part, la police d’Ottawa ne ment probablement pas quand elle dit qu’elle n’a pas la formation ou les ressources nécessaires pour déplacer cette manifestation. Ce n’est pas parce qu’il y a trop de manifestant-es, c’est à cause de leurs tactiques, notamment les camions. Comment est-il possible qu’il n’y ait aucun plan pour empêcher la police de perdre le contrôle de la COLLINE PARLEMENTAIRE aussi facilement ? Quelles sont les leçons que nous pouvons tirer de cet événement et quelles nouvelles compréhensions de l’État canadien cela devrait-il nous donner ?</p>



<p>(5) Que voulons-nous faire à propos de Covid maintenant qu’il est clair que les vaccins sont un outil et non une fin ? Comment allons-nous reprendre prudemment les activités plus risquées tout en faisant preuve d’attention, d’empathie et de protection envers les personnes vulnérables au virus ? Les anti-vaccins se trompent sur les vaccins, c’est certain, mais ils ne représentent pas la totalité (ni même le principal) du problème et nous ne pouvons pas échapper au fait que le virus est probablement là pour rester. Si le virus ne disparaît jamais, nous devrons de toute façon danser ensemble dans les rues un jour ou l’autre. Cela n’a pas de sens de dire à tout le monde de simplement endurer une vie de merde indéfiniment. La liberté dont parlent beaucoup de gens du convoi est une version ennuyeuse de la liberté parce que beaucoup d’entre eux ne se soucient pas du tout que des gens meurent du Covid, mais celleux d’entre nous qui s’en soucient devront quand même trouver des moyens de vivre.</p>

