title: Winnie Lim » out of control
url: https://winnielim.org/journal/out-of-control/
hash_url: 77e068f6681c5054ef9871e8102f3236

<p>I don’t know about other people, but my relationship with life is as though I’m in an abusive relationship. I feel like I am always walking on eggshells, I am almost fearful when it seems nice to me, and I don’t know when it is next going to rear its ugly head.</p>



<p>Perhaps I lived through a similar life with plenty of other people, but I have always been exceptionally sensitive to its effects on me. Other people seem better at shrugging things off, whereas I dwell, and everything that happened in the past makes me afraid of the future.</p>



<hr class="wp-block-separator">



<p>We’re having an Omnicron surge in Singapore right now, suddenly tripling our cases from 5K+ to 13k+ in a day. There is a narrative that it is mild, but everyday I read about people who suffered devastating consequences despite being tripled vaxxed. </p>



<p>I worry about my loved ones everyday. I try to nag at them to practice social distancing more prudently, but it has been more than two years. How can I expect them to keep postponing their social activities? I am pretty hermitish, and I am tired myself, much less people with actual social needs. I resent that I could not even properly enjoy a chinese new year reunion dinner without calculating potential transmission probabilities in my head. I get upset looking at photos of reunion dinners in pre-covid years, where something as simple as eating with my parents in a carefree manner is no longer available to me. There is the worry about Covid, and then there is the wondering about how many reunion dinners are left for me.</p>



<p>So it is entirely understandable that people want to believe Omnicron is “just a flu”. They would rather gather with their loved ones and risk catching it. I too, want to believe that, but my internet habits are not allowing me to do so. </p>



<hr class="wp-block-separator">



<p>Every day I subconsciously brace myself for the worst. I am not sure when would be the last time I see a person. Externally everything seems like the same. I go on the same routines and live as though almost nothing has changed, but once in a very short while I get a stark reminder that everything has changed.</p>



<p>But I try to remind myself of the inherent impermanence of life, that there are many things out of my control. We can all do our best, and things still fail tragedies still happen. There is a sort of cold-blooded cruelty about life that most people have learnt to ignore, but I feel it everywhere. There is also beauty, love and joy – but me being me, I wonder if it is all worth it in the end. </p>



<hr class="wp-block-separator">



<p>The other day I was reading and I came across this quote:</p>





<p>It is quite thought-provoking to consider what we are actually exposed to in this day and age compared to our ancestors just a couple of generations ago. Perhaps without the internet I would be a lot less anxious about the virus and overall I’ll be a much happier person, instead of reading things like this: </p>







<p>Is the attitude of “ignorance is bliss” a better way of existing? Is knowing the truth and seeing reality as it is really that important? I don’t have firm views on this anymore, compared to my younger days when my belief in truth was absolute. </p>



<p>These days I take the view of: “do whatever it takes to survive life and make the most out of it with as little harm as possible to others and yourself”. I guess everyone has to weigh their priorities. Maybe to some people spending time with their loved ones is more important than long-term health – I can’t fault that, perhaps as long as everyone is willing? </p>



<p>I am not sure when I’ll tire of avoiding the virus myself. I just want to have a meal with my family. But I know I won’t be able to forgive myself if I pass on the virus and things are all mild and dandy for me, but not for them. Neither do I want to risk chronic issues arising from the virus, since I am already having chronic issues of my own. </p>



<p>But I also know we can do our best and still suffer the fate I most want to avoid. Such is life, though. This is the price we have to pay for living: to endure the beauty that comes with the fragility of moments.</p>
