title: Open-source - Open Time
url: https://open-time.net/post/2022/03/23/Open-source
hash_url: bfc65237a09e49939b31ba887d7e3fc8

<figure>
<a href="https://open-time.net/public/illustrations/2018/saddle.jpg" title="Source : Bhakti Iyata, https://pixabay.com/fr/users/Bhakti2-387310/, mars 2018"><img loading="lazy" src="/public/illustrations/2018/.saddle_u.jpg" alt="Source : Bhakti Iyata, https://pixabay.com/fr/users/Bhakti2-387310/, mars 2018" title="Source : Bhakti Iyata, https://pixabay.com/fr/users/Bhakti2-387310/"></a>
<figcaption>Source : Bhakti Iyata, https://pixabay.com/fr/users/Bhakti2-387310/</figcaption>
</figure>

<blockquote>
  <p>Le code en tant que tel, lorsqu’il est publié, est déjà mort. (Comme une pensée écrite mais je digresse.) C’est l’effort qui est mis pour continuer à l’alimenter, à le guider, ensemble, qui est intéressant. Il faut peut-être un nouveau terme pour désigner cela d’ailleurs, je proposerais bien « inclusive-source » avec une définition qu’il faudrait co-définir (pour rester cohérent) mais dont les grandes lignes à titre d’exemple pourraient être :</p>
  
  <ul>
  <li>le ou la contributeur·ice principal·e participe a moins de 80 % du code ;</li>
  <li>il y a plusieurs administrateur·ices du dépôt principal ;</li>
  <li>les discussions et la gouvernance s’effectuent de manière publique ;</li>
  <li>etc etc.</li>
  </ul>
  
  <p>Il y a très peu de dépôt populaires qui répondent ne serait-ce qu’à ces trois critères. Et c’est tout a fait acceptable. L’importance de créer une catégorie explicite est de pouvoir aussi faire des choix éclairés lors de ses propres contributions, d’avoir le sentiment de s’impliquer pour participer à un bien commun (lâchons les gros mots)…</p>
  
  <p><span class="signature">David <span class="author">Larlet</span>, ”<a href="https://larlet.fr/david/2022/03/23/">Open-source</a>”</span></p>
</blockquote>

<p>Évidemment en lisant ça j’ai aussitôt pensé à la gouvernance de Dotclear, vieux projet <i lang="en">open-source</i>, cette dernière ayant pas mal évolué depuis quelques années.</p>

<p>Si je reprends les critères proposés par David pour identifier un projet <i lang="en">inclusive-source</i> — j’aime assez l’idée sous-jacente —, il est évident que Dotclear sort de ce champ, ou plutôt en est sorti il y a quelques années, sauf évidemment pour les discussions qui sont ouvertes, ici ou sur d’autres canaux d’échanges (Slack, tickets, forum, …).</p>

<p>Quant au autres critères, c’est plutôt en mode <a href="https://open-time.net/post/2018/03/27/Lonesome-devboy">lonesome devboy</a> chez Dotclear, même s’il y a depuis plusieurs mois une grosse contribution de <a href="https://chez.jcdenis.fr/">JcDenis</a>.</p>

<p>Se posera aussi, un jour ou l’autre, la question de l’héritage ou plutôt de la transmission — cela dit le problème ne se posera peut-être plus le moment venu, allez savoir :-)</p>

<p>Quoi qu’il en soit les réflexions de David sont intéressantes à lire et posent un certain nombre de questions…</p>

<hr>

<p>Accessoirement j’ai voulu signaler à David que j’avais mentionné ici mais rien pour « accrocher » un rétrolien/webmention/pingback chez lui, et pas plus de possibilité de commentaire ; dommage…</p>
