title: banlieue ou suburb
url: https://www.la-grange.net/2023/03/03/suburb
hash_url: 5f93f91a46391e0e120dac49298857d1

<figure>
  <img src="https://www.la-grange.net/2023/03/03/8983-parking.jpg" alt="Parking the centre commercial.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<p>Banlieue ou Suburb. La banlieue est associée au mot français avec tout son bagage social, économique et urbain. La « suburb » américaine de la Californie déploie une grammaire totalement différente.</p>
<p>Hier, je mentionnais le temps pour aller en transport en commun ou en voiture. J'aurais probablement dû mentionner la distance à pied… 11h11 pour 51km.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/route-san-diego.jpg" alt="itinéraire sur une carte électronique avec plusieurs choix possibles entre San Diego et Rancho Bernado.">
  <figcaption>Itinéraire</figcaption>
</figure>
<p>Je n'ai pas le temps cette fois-ci et la fatigue des deux voyages accumulés mais je me dis qu'il me faudrait parcourir cette distance infernale à pied pour mieux comprendre l'idiotie de notre monde, pour mieux saisir les dégradés des tensions urbaines.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/route-bureau.jpg" alt="itinéraire sur une carte électronique avec plusieurs choix possibles entre l'hôtel et le bureau.">
  <figcaption>Itinéraire jusqu'au bureau</figcaption>
</figure>
<p>Quand j'ai mentionné que j'allais marcher de l'hôtel jusqu'au bureau, j'ai senti de l'incompréhension. Et pourtant il ne s'agit là que de 40 minutes… pour quelque chose qui est probablement à 15 minutes en ligne droite.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/8991-autoroute.jpg" alt="Passage sous la structure en béton de l'autoroute.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<p>J'ai tout de même décider de couper à travers les collines et les propriétés industrielles. J'ai gardé l'œil ouvert pour les serpents et les flics. Je me suis gavé du parfum des pins et des eucalyptus. J'ai observé les cactus dans la rocaille. En fait ma plus grande inquiétude dans ses parcours hors-circuits sont les autres humains, ceux qui ne comprendraient pas ma démarche.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/8994-collines.jpg" alt="végétation et longue clotûre en métal avec barbelés dans les collines.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<p>Autoroute et propriétés abandonnées de sites industriels rendent le parcours une longue absurdité. Et bien sûr pas de transports en commun.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/8998-bureau.jpg" alt="Vue sur des parkings vides.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<p>Finalement en suivant la clôture, j'ai trouvé un passage sur un parking abandonné que j'ai pu photographier depuis le bureau, une fois arrivé. Il a fallu avant cela traverser encore une grande route sans humanité.</p>
<p>Tout cela pose tellement de questions, incite à une mise en perspective sur notre rôle dans le monde.</p>
<p>Les écrivains-marcheurs-photographes devraient faire des résidences d'artiste sur les sites industriels de la Californie.</p>
<p>Je suis sûr qu'il y a plus que juste la surface de ces désolations culturelles. Et que l'on ne se méprenne, la marche dans cette trajectoire existensialiste est ce qui me donne l'énergie, le plaisir.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/9002-ombre.jpg" alt="Ombre de mon corps sur un parking vide, les montagnes sont au loin, quelques arbres éparpillés.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<p>Le soir, je suis rentré de nouveau à pied.</p>

<figure>
  <img src="https://www.la-grange.net/2023/03/03/9006-north.jpg" alt="Panneau de direction nord accroché à une rampe en béton pour l'autoroute 15.">
  <figcaption>Rancho Bernardo, Californie, 3 mars 2023</figcaption>
</figure>
<hr>
<blockquote>
<p><a href="https://mastodon.cloud/@karlcow/109957206842654554">Suburban America</a>. How depressing can you be?</p>
</blockquote>
<hr>
<p>Je ne suis pas sûr de savoir les choses que je veux d'un emploi. Peut-être, suis-je inquiet de restreindre trop la possibilité d'explorer de nouvelles trajectoires ?</p>
<p><a href="https://lynnandtonic.com/thoughts/entries/unordered-incomplete-list-of-things-i-want-from-a-job/">Unordered, incomplete list of things I want from a job</a></p>
