title: Sennheiser HD 555 to HD 595 Mod
url: http://mikebeauchamp.com/misc/sennheiser-hd-555-to-hd-595-mod/
hash_url: 8f76362de8331d4dc5d3e0e0a882606e

<p>This page will show you how to turn a $199.95 (Canadian – Suggested Retail) pair of <a href="http://www.sennheiser.ca/live/senn/produit/en/104/160">Sennheiser HD 555</a> headphones into a pair of <a href="http://www.sennheiser.ca/live/senn/produit/en/105/160">Sennheiser HD 595</a>‘s that cost $349.95. And all you need is a screwdriver.</p>
<h2>Intro</h2>
<p>Instead of designing a completely new product to fit a certain price range, large scale manufacturing dictates that it is often cheaper to simply “cripple” an existing high-end product. This way the manufacturer can use existing molds, parts, assembly lines and training, etc. In electronic products, firmware is usually crippled to omit/hide certain features. For example, digital camera companies reserve functions (like RAW output, exposure and white balance bracketing, long exposures, etc.) for their higher priced cameras, even though their cheapest camera has the same capabilities (See the <a href="http://chdk.wikia.com/wiki/CHDK">CHDK project</a> for more info). </p>
<h2>Comparing HD555 to HD595</h2>
<p>Thanks to the people at <a href="http://www.head-fi.org">head-fi.org</a>, I was able to find someone willing to take apart their expensive HD595 headphones so I could compare them to my moderately priced HD 555 headphones. Here are the photos:</p>
            
		
        
            
		
        
            
		
        
<h2>What are the differences?</h2>
<p>Aside from the aesthetic differences, the only physical difference was an additional piece of foam inside the cheaper HD555 headphones, blocking about 50% of the outside-facing vents. Since both the HD 555 and HD 595 are designed to be “open” headphones, reducing the vent with this foam would alter the frequency response slightly. <strong>So to save yourself $150, open your HD 555’s up and remove the foam. </strong> Done.</p>
<h2>How to do the mod</h2>
<p>The foam cushions are removed simply by pulling on them. From there, use a screwdriver to remove the driver assembly. Once open, remove the black foam stuck onto the back of the outside-facing vents and put everything back together. While you have the foam cushions off, it’s a good time to give them a cleaning (damp cloth).</p>
<h2>Is that it?</h2>
<p>Yes. The actual sound difference is very slight, but it is noticeable. My guess is that the foam is there only to slightly alter the frequency response of the headphones so that the two models have their own “character” and response curve when tested (some web sites actually graph this as part of their reviews, such as <a href="http://www.headphone.com/learning-center/build-a-graph.php">headphone.com</a>). While both headphones sound good, the HD 595’s preserve their more desirable flatter frequency response curve. It’s this flatter frequency response curve that some people are willing to spend the extra money on, and Sennheiser know this. </p>
<p>Quite a few people speculated in my <a href="http://www.head-fi.org/forum/thread/403963/sennheiser-hd555-and-hd595-internal-comparison-shots">Original thread</a> that the more expensive HD595 headphones must also be using a more expensive driver. However, Head-fi member MCC posted the smoking gun; a picture of the original Sennheiser replacement driver labelled “HD 555 / HD 595”. </p>
