title: « Gilet jaune » ? La majorité des Français fait partie des 10 % les plus riches au monde
url: https://theconversation.com/gilet-jaune-la-majorite-des-francais-fait-partie-des-10-les-plus-riches-au-monde-110665
hash_url: 86e4ad550c27506c3098c649a00896c5

<p>En France, le souci des inégalités rend invisible la pauvreté. Par exemple, l’organisation Oxfam, dont le nom est lié à la <em>famine</em> (<strong>Ox</strong>ford Committee for <strong>Fam</strong>ine Relief), a centré sa campagne sur les riches. Les médias ont donné les noms des milliardaires qui posséderaient autant que la moitié de l’humanité mais n’ont pas dit un mot des pauvres. Pourtant, citer des noms de pauvres augmente la sympathie à leur égard et favorise la décision altruiste, comme de nombreuses <a href="https://www.sciencedirect.com/science/article/pii/S0749597806000057">études</a> le montrent.</p>

<p>L’invisibilité des pauvres pourrait être expliquée par le contexte actuel. Après de longs mois à répéter que les gilets jaunes « souffrent », qu’ils sont « dans la détresse » et n’arrivent pas à « joindre les deux bouts » ou à « remplir leur frigo », peut-on encore parler de ceux qui vivent avec 1,90 dollar par jour ?</p>

<p>Il y a certes une bonne nouvelle : la proportion des pauvres dans le monde a drastiquement baissé. Voici quarante ans, elle dépassait 40 %. Aujourd’hui, seuls <a href="https://donnees.banquemondiale.org/indicateur/SI.POV.DDAY">10 %</a> de la population mondiale vit avec 1,90 dollar par jour. La moitié de ces personnes résident en Afrique.</p>

<p>Alors, imaginez que vous avez 100 euros à donner. Vous pouvez les céder à Christian, l’un de mes étudiants, né au Burkina Faso : il les enverra à sa famille qui vit avec 1,90 dollar par jour, comme près de la moitié des Burkinabés. Mais vous pouvez aussi les donner à Éric, père de famille et chauffeur routier, qui gagne un peu plus que 54 euros par jour, soit la valeur du smic journalier.</p>

<p>Comment allez-vous dépenser ces 100 euros ?</p>

<h2>La préférence nationale</h2>

<p>Comme la plupart des Français, vous êtes tenté à donner l’argent à Éric. Certes, vous savez que 100 euros valent beaucoup plus pour Christian. Et vous savez qu’avec la même somme, vous aideriez plus de gens car la solidarité familiale est plus étendue en Afrique. Mais quelque chose vous hérisse dans ce raisonnement.</p>

<p>La tentation à favoriser ses proches et, par extension, ses compatriotes, est assez naturelle. Dans sa <a href="https://www.amazon.fr/Th%C3%A9orie-sentiments-moraux-Adam-Smith/dp/2743635991/ref=sr_1_1?ie=UTF8&amp;qid=1548670382&amp;sr=8-1&amp;keywords=smith+th%C3%A9orie+des+sentiments+moraux"><em>Théorie des sentiments moraux</em></a>, Adam Smith remarquait que tout Européen doué d’humanité déplorerait un tremblement de terre qui touche un pays éloigné. Mais, malgré l’intensité de la catastrophe et les millions d’habitants concernés, ses affaires personnelles lui paraissent plus importantes.</p>

<p>Or, cette attention pour nous-mêmes et ce qui nous entoure pervertit notre sens moral. Avec les émotions qui nous jouent des tours, nous perdons, comme cet Européen dont parle Adam Smith, tout sens de la mesure :</p>

<blockquote>
<p>« S’il devait perdre son petit doigt, il n’en dormirait pas la nuit ; mais il ronflerait avec le plus profond sentiment de sécurité malgré la ruine de cent millions de ses frères, pourvu qu’il ne les ait jamais vus. »</p>
</blockquote>

<p>Pour nous éviter d’être piégés par nos inclinations, <a href="https://fr.wikipedia.org/wiki/John_Rawls">John Rawls</a> a trouvé une solution. Il l’a appelé « voile d’ignorance ». Son idée est qu’il ne suffit pas de vouloir être impartial pour l’être vraiment (car nos inclinations peuvent prendre le dessus). En matière de justice sociale, il faut plutôt raisonner comme si nous ne savions pas quelle position sociale serait la nôtre. Au fond, nous aurions pu naître dans une famille riche ou pauvre. Notre naissance est plus une affaire de chance que de mérite.</p>

<p>Cela change un peu le problème : imaginez que vous n’avez plus à donner 100 euros mais à en recevoir. Mais demain matin, la loterie des naissances se rejoue et vous vous réveillerez soit dans la vie de Christian, soit dans la vie d’Éric. Vous ignorez comment la chance va tourner, mais vous devrez vivre cette vie, tirée au sort, jusqu’au bout – qu’elle soit en France ou au Burkina Faso. En attendant, ce soir, on vous demande où faut-il envoyer les 100 euros, en France ou au Burkina Faso ?</p>

<figure class="align-right ">
<img alt="" src="https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=237&amp;fit=clip" srcset="https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=1 600w, https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=2 1200w, https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=3 1800w, https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=1 754w, https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=2 1508w, https://images.theconversation.com/files/256703/original/file-20190131-103164-109qt9.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=3 2262w" sizes="(min-width: 1466px) 754px, (max-width: 599px) 100vw, (min-width: 600px) 600px, 237px"/>
<figcaption>
<span class="caption">La chance.</span>

</figcaption>
</figure>

<h2>La France est-elle une chance ?</h2>

<p>Nombre de gens pensent que vivre en France n’est pas vraiment une chance quand on fait partie des classes populaires.</p>

<p>L’économiste <a href="https://fr.wikipedia.org/wiki/Branko_Milanovi%C4%87">Branko Milanovic</a> est le premier à avoir estimé l’étendue de l’inégalité des chances à l’échelle mondiale. Il a <a href="https://www.mitpressjournals.org/doi/abs/10.1162/REST_a_00432">analysé</a> les revenus disponibles des ménages dans 118 pays. Pour chaque pays, il a divisé la population en 100 parts et a noté le revenu de chaque 1 %, ou centile. Au total, il avait 11800 centiles. Mais il voulait savoir si les 1 % les plus pauvres au Brésil, par exemple, sont plus riches que les 1 % les plus pauvres en Inde. Pour pouvoir comparer ces revenus, il les a convertis en utilisant la parité du pouvoir d’achat (PPA). Puis, il les a réordonnés par centiles à l’échelle du monde.</p>

<p>Pour la France, les données de la Banque mondiale montrent que 62 % des Français appartiennent aux 10 % les plus riches du monde.</p>

<p>Mais l’opinion publique s’intéresse aux très riches. Dans le graphique ci-dessous, chaque point représente 1 % des Français avec son rang dans la répartition des revenus nationale (sur l’axe horizontal) et mondiale (sur l’axe vertical). On y voit, à droite du graphique, que les 3 % les plus riches des Français font partie des 1 % les plus riches au monde. Aux États-Unis, ils sont 12 % à appartenir à cette catégorie.</p>

<p>Si l’opinion publique s’intéressait plus aux Français pauvres, elle regarderait, par exemple, le premier point à gauche : ce sont les 1 % les plus pauvres. Elle s’étonnerait alors que malgré leur position, plutôt à l’écart du reste de la distribution nationale, personne ne s’en soucie. Avec leur position proche du milieu de la distribution mondiale, leur pouvoir d’achat ressemble à celui de la <em>classe moyenne mondiale</em>, dont la plus grosse partie vit en Chine.</p>

<figure class="align-center zoomable">
<a href="https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=1000&amp;fit=clip"><img alt="" src="https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;fit=clip" srcset="https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=1 600w, https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=2 1200w, https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=600&amp;h=450&amp;fit=crop&amp;dpr=3 1800w, https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=1 754w, https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=2 1508w, https://images.theconversation.com/files/255886/original/file-20190128-108334-hp9qtp.gif?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=754&amp;h=566&amp;fit=crop&amp;dpr=3 2262w" sizes="(min-width: 1466px) 754px, (max-width: 599px) 100vw, (min-width: 600px) 600px, 237px"/></a>
<figcaption>
<span class="caption">Position de chaque centile français dans la distribution mondiale des revenus.</span>

</figcaption>
</figure>

<p>Au-dessus des 3 % les plus pauvres en France, la situation s’améliore rapidement, de sorte que 97 % des Français appartiennent aux 30 % les plus riches du monde. Puis, 90 % des Français font partie des 20 % les plus riches au monde.</p>

<p>Par conséquent, si la loterie vous a attribué la vie d’Éric en France, vous avez littéralement de la chance. Car, quels que soient vos efforts personnels, le pays où vous êtes né détermine vos perspectives de revenu. Branko Milanovic a estimé que le <a href="https://www.amazon.fr/In%C3%A9galit%C3%A9s-mondiales-Branko-MILANOVIC/dp/234804045X/ref=sr_1_1?ie=UTF8&amp;qid=1548522631&amp;sr=8-1&amp;keywords=branko+milanovic">lieu de naissance explique 80 % des inégalités mondiales</a>. Son livre, <a href="https://www.amazon.fr/In%C3%A9galit%C3%A9s-mondiales-Branko-MILANOVIC/dp/234804045X/ref=sr_1_1?ie=UTF8&amp;qid=1548522631&amp;sr=8-1&amp;keywords=branko+milanovic"><em>Inégalités mondiales</em></a>, vient d’être traduit en français.</p>

<p>À un tel niveau d’inégalité des chances, on ne peut plus hésiter entre Éric et Christian. La famille de Christian va presque certainement vivre avec moins de 5,50 dollars par jour, comme <a href="https://donnees.banquemondiale.org/indicateur/SI.POV.UMIC?end=2017&amp;locations=BF-FR&amp;start=2005&amp;view=chart">92 % des Burkinabés</a>. Pour l’enfant d’Éric, la probabilité d’avoir un tel revenu est de 0,2 % en France.</p>

<figure class="align-center ">
<img alt="" src="https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;fit=clip" srcset="https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=600&amp;h=399&amp;fit=crop&amp;dpr=1 600w, https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=600&amp;h=399&amp;fit=crop&amp;dpr=2 1200w, https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=600&amp;h=399&amp;fit=crop&amp;dpr=3 1800w, https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;h=502&amp;fit=crop&amp;dpr=1 754w, https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=754&amp;h=502&amp;fit=crop&amp;dpr=2 1508w, https://images.theconversation.com/files/256641/original/file-20190131-112389-zf0in1.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=754&amp;h=502&amp;fit=crop&amp;dpr=3 2262w" sizes="(min-width: 1466px) 754px, (max-width: 599px) 100vw, (min-width: 600px) 600px, 237px"/>
<figcaption>
<span class="caption">À Ouagadougou, capitale du Burkina Faso, en octobre 2018.</span>
<span class="attribution"><span class="source">Issouf Sanogo/AFP</span></span>
</figcaption>
</figure>

<p>Ces comparaisons tiennent compte des prix dans chaque pays, comme l’indique l’expression « parité de pouvoir d’achat ». Si le pouvoir d’achat des gilets jaunes justifie la colère, comment appeler le sentiment qu’étouffent les Burkinabés ?</p>

<h2>Comment diminuer l’inégalité des chances ?</h2>

<figure class="align-right ">
<img alt="" src="https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=237&amp;fit=clip" srcset="https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=600&amp;h=899&amp;fit=crop&amp;dpr=1 600w, https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=600&amp;h=899&amp;fit=crop&amp;dpr=2 1200w, https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=600&amp;h=899&amp;fit=crop&amp;dpr=3 1800w, https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;h=1130&amp;fit=crop&amp;dpr=1 754w, https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=30&amp;auto=format&amp;w=754&amp;h=1130&amp;fit=crop&amp;dpr=2 1508w, https://images.theconversation.com/files/256705/original/file-20190131-108351-wmsxqp.jpg?ixlib=rb-1.1.0&amp;q=15&amp;auto=format&amp;w=754&amp;h=1130&amp;fit=crop&amp;dpr=3 2262w" sizes="(min-width: 1466px) 754px, (max-width: 599px) 100vw, (min-width: 600px) 600px, 237px"/>
<figcaption>
<span class="caption"/>

</figcaption>
</figure>

<p>Deux solutions sont souvent discutées dans le débat public : l’ouverture le marché du travail aux étrangers et la redistribution.</p>

<p>Milanovic défend la première solution : augmenter la migration de travail. C’est la solution classique en économie du développement. <a href="https://www.hks.harvard.edu/faculty/lant-pritchett">Lant Pritchett</a>, professeur à Harvard, lui a dédié un livre, <a href="https://www.cgdev.org/sites/default/files/9781933286105-Pritchett-let-their-people-come.pdf"><em>Let Their People Come</em></a>, qu’il a laissé en libre accès. Mon étude, <a href="https://journals.openedition.org/ethiquepublique/1231">« Des visas, pas de l’aide ! »</a>, offre une synthèse de ces questions.</p>

<p>Milanovic est conscient de la montée de l’extrême droite et propose un compromis : augmenter le nombre de migrants économiques en échange de la diminution de leurs droits. Par exemple, ils pourraient payer plus de taxes. Mais mes étudiants qui ont lu son livre et ne sont pas migrants ont jugé répugnante cette proposition de discrimination. Leur réaction suggère qu’un compromis entre l’extrême droite qui ne veut plus de migrants et les jeunes Français, attachés à l’égalité de traitement sur le territoire, n’est pas facile à trouver.</p>

<p>Autre solution : la redistribution massive de revenu. Oxfam, comme bien d’autres à gauche, considèrent qu’il faut davantage taxer les riches. Or, à présent l’impôt est collecté à l’échelle nationale et la plupart des milliardaires vivent dans les pays riches. Taxer plus les riches dans les pays riches n’est évidemment pas une solution pour l’Afrique.</p>

<p>De plus, l’opinion publique considère tout exil fiscal comme illégitime, comme si seuls leurs compatriotes avaient droit à profiter de l’impôt collecté sur ces milliardaires. À aucun moment, l’on ne se demande si l’exil fiscal des riches bénéficie aux pauvres.</p>

<p>Pour l’instant, les deux solutions envisagées pour diminuer l’inégalité des chances mènent à des impasses. D’une part, le compromis de Milanovic est difficile à obtenir dans un contexte de forte polarisation de l’opinion. D’autre part, l’opinion publique se soucie plus de prendre aux riches que d’améliorer la vie des pauvres.</p>

<p>Quant à Emmanuel Macron, sa solution consiste à favoriser l’accès au marché du travail des Français. Ainsi, les mesures proposées dans la crise des gilets jaunes encouragent le travail : augmentation de 100 euros pour celles et ceux qui travaillent pour 0,5-1,5 du smic et défiscalisation des heures de travail supplémentaires. Or il est évident que ces mesures <em>augmenteront</em> l’inégalité des chances au niveau mondial.</p>

<p>En attendant des temps meilleurs, nous devrons redoubler d’efforts. Nous sommes plus de la moitié des Français à faire partie des 10 % plus riches au monde. Nos efforts devraient viser à aider les plus pauvres et les associations qui luttent efficacement contre la pauvreté.</p>
