title: l’homme et le macho
url: https://www.la-grange.net/2021/06/23/homme
hash_url: c47399354580a731e7befbda06339797

<figure>
  <img src="https://www.la-grange.net/2021/06/23/1266-petit-normand.jpg" alt="Biscuit avec un visage dessus et les mots le petit normand.">
  <figcaption>Tsujido, Japon, 23 juin 2021</figcaption>
</figure>
<blockquote>
<p>Les problèmes philosophiques reprennent à présent pratiquement à tous égards la même forme interrogative qu'il y a deux mille ans : comment quelque chose peut-il naître de son contraire, par exemple, le rationnel de l'irrationnel, le sensible du mort, la logique de l'illogisme, la contemplation désintéressée du vouloir animé par la convoitise, le fait de vivre pour autrui de l'égoïsme, la vérité des erreurs ?<br>
— Humain, trop humain, Friedrich Nietzsche, urn:isbn:978-2-0812-7999-5</p>
</blockquote>
<p><a href="https://www.la-grange.net/2021/06/22/quarantaine">À ce rythme</a>, ce lieu va devenir une conversation quotidienne avec <a href="https://larlet.fr/david">David</a>. Encore un billet de David qui agite et résonne. Le billet est à propos de l'identité trans mais je veux revenir sur une de ses phrases :</p>
<blockquote>
<p>… j’ai du mal à m’associer à un groupe se revendiquant comme étant « les hommes » pour diverses raisons issues de mes expériences et des cultures que j’ai pu traverser.</p>
</blockquote>
<p>Je ne souffre pas tant de mon identité « homme. »</p>
<p>Je suis un homme et je suis bien sûr baigné d'une esthétique et d'une culture masculine. On peut difficilement échapper à ces tropes culturels tant ils nous baignent et nous définissent. Il y a mon père, ce héro, Ulysses sur son bateau, rugbyman, personnage du calme et du roc, humaniste, de la continuité et Voltairien avec probablement certains de ces rêves non achevés — Qui n'en a pas ? — Mais cette identité fortement masculine, que certains groupes qualifieraient de viril, a été construite en parallèle avec une identité tout aussi forte de ma mère, cet autre héro, combative, combatante, profondément sociale et humaine, terriblement poétique et végétale, nourrie d'un appétît incommensurable de découverte et de beauté.</p>
<p>Ce ne sont pas les « hommes » (au sens de mâle) qui me répugnent, mais les machos, l'idiotie grasse du vestiaire, l'idée qu'être masculin est définie par une certaine idée de la virilité et du pouvoir. J'y vois là ironiquement le signe d'un manque identitaire, d'une faiblesse, de l'absence d'une identité humaine diverse et composite. Il y a le refux chez certains hommes d'accepter une fluidité sans nécessairement avoir à rejeter.</p>
<p>On ne nait pas homme, on le devient. C'est un long processus. Et devenir homme ne signifie pas être viril. Il y a quelques mois, une émission sur France Culture avait commencé à <a href="https://www.franceculture.fr/emissions/les-chemins-de-la-philosophie/le-mythe-de-la-virilite">démolir un peu le schème de la virilité</a> comme un mythe. L'invitée a écrit un livre, &lt;cite&gt;<a href="https://www.franceculture.fr/oeuvre/le-mythe-de-la-virilite-un-piege-pour-les-deux-sexes">Le Mythe de la virilité : un piège pour les deux sexes</a>&lt;/cite&gt;, à ce propos et comment notre culture nous piège dans des modèles pré-établis.</p>
<p>Je suis homme. Le sexisme et une certaine idée de la virilité existent parce qu'ils vivent de nos privilèges en tant qu'hommes dans des sociétés fortement patriarchales. Cultiver le doute de nos privilèges est nécessaire. Accepter nos propres errances dans la mysogynie et le machisme et les questionner profondément est là probablement le chemin que je veux suivre et celui que je veux donner à mon enfant lui-même mâle (pour l'instant).</p>
<p>Nous devons pouvoir devenir homme sans rechercher à être macho.</p>
<h2 id="links">sur le bord du chemin</h2>
<ul>
<li><p><a href="https://shopify.engineering/rate-limiting-graphql-apis-calculating-query-complexity">Rate Limiting GraphQL APIs by Calculating Query Complexity</a></p>
<blockquote>
<p>In the calculated query cost method, clients receive 50 points per second up to a limit of 1,000 points. The main difference from the request-based model is that every GraphQL request has a different cost.</p>
</blockquote>
<p>La partie intéressante avec un coût variable des ressources, cela force l'utilisateur a optimisé ses requêtes vers le site pour économiser son budget. Mais cela permet aussi à Shopify de potentiellement contrôler la stabilité de leurs serveurs. D'ailleurs Guilherme Vieira, l'auteur, finit par :</p>
<blockquote>
<p>Our calculated query cost method benefits clients with good API usage because it encourages them to request only the data they need, providing servers with a more predictable load.</p>
</blockquote>
<p>J'aime quand des solutions d'ingénieries permet d'améliorer les bénéfices des deux côtés. Bien sûr cela ne résoud pas le problème des clients super riches qui brûlent la chandelle par les deux bouts au détriment des autres.</p>
</li>
<li><p><a href="https://www.enercoop.fr/blog/actualites/nationale/licoornes-les-cooperatives-du-monde-dapres">Licoornes, les coopératives du monde d’après</a></p>
</li>
</ul>
