title: Journal de f6k, vol. 11 num. 102
url: http://shl.huld.re/~f6k/log/vol11/102-eau.html
hash_url: d61a48db32e2449d702ec5e558afbfa4

<p><strong>Dim. 27 juin 2021, eau</strong>. — Je lisais ce matin la dernière lettre de Clément Jeanneau où il reproduit <a href="https://nourrituresterrestres.substack.com/p/cri-alarme-hydrologue-emma-haziza">le cri d’alarme de l’hydrologue Emma Haziza</a> lors d’une conférence aux Ateliers des Métamorphoses intitulée <a href="https://www.youtube.com/watch?v=z0AmhqKOBs8&amp;t=2982s"><em>Croissance sobre, oxymore ou projet de société ?</em></a> (que je n’ai pas encore vu, mais la transcription est vraiment très intéressante). Pour résumer elle y parle avec passion du problème d’eau que l’on a déjà et qui ne va faire que se dégrader (pas à l’autre bout du monde, mais bien en France, et pas dans trente ans, mais, là, maintenant). Je retiens notamment deux passages :

</p><blockquote>
  <p>« (…) Les gens sont encore persuadés que le changement climatique c’est pour 2050, que le changement de températures c’est pour 2100, et que la fonte des glaciers himalayens c’est pour 2350 ; au fond, qu’on a le temps. »</p>
</blockquote>

<p>Plus loin de dire que :</p>

<blockquote>
  <p>« On n’arrête pas de parler aux gens des scénarios de 1.5° et 2°C. Mais ces derniers mois, j’ai fait une étude sur la perception de la population face au changement climatique sur des niches spécialisées, et on se rend compte qu’en fait ils ne le comprennent pas, parce qu’ils entendent parler par exemple de -40°C pendant trois semaines à Montréal. En ce moment on est à -6°C en Antarctique avec des anomalies négatives, et on nous dit « mais ça ne se réchauffe pas, on a des anomalies négatives ». De même on nous dit « regardez, le mois de mai a été pluvieux ». Donc les gens ne comprennent pas. Je crois qu’il faut absolument faire un effort de pédagogie pour aller vers un discours qui ne se centre plus sur ce qu’on a envie de raconter, avec une posture de scientifique et parfois d’ego surdimensionné, mais vers sur ce que les gens ont besoin de comprendre. Les gens n’ont pas intégré ces questions-là. »</p>
</blockquote>

<p>Nous avions exactement la même réflexion avec ma sœur hier soir lors d’une discussion autour des enjeux climatiques locaux (c’est-à-dire en Haute-Garonne). La conclusion a été d’arriver à se dire que l’on ne voit pas grand chose se mettre effectivement en place. Au niveau individuel, peu sont ceux à vraiment faire des changements drastiques. Probablement parce que « les gens », comme explique Mme Haziza, ne comprennent pas vraiment.</p>

<p>Et je me suis posé une question. Je crois me renseigner, me documenter, me tenir informé et essayer de prendre pleinement conscience, à mon rythme et à mon échelle. Mais je ne suis pas un scientifique spécialisé dans le climat. Et je me demande à quel point je comprends effectivement la situation dans laquelle nous sommes. Est-ce que je comprends réellement ce qu’il se passe ? Ça n’est pas certain.</p>

<p>Et aussi, en admettant que je comprenne correctement certains enjeux, à quel point est-ce que je me complais dans une forme de déni ? Je repense à ce message que j’ai vu je ne sais plus où (je paraphrase selon mon souvenir) : « ce qu’il se passe avec la crise climatique, c’est comme si on disait au monde qu’il y a une urgence car une énorme météorite va venir détruire la vie sur Terre telle qu’on la connaît, et que chacun continue sa petite vie comme si de rien n’était ».</p>

<p>L’autre pendant, bien sûr, est politique. Il y a bien quelques initiatives ça et là (tant au niveau des administrations comme chez certains groupes engagés) mais il est clair que c’est bien insuffisant au regard de l’urgence de la situation. On pourrait remettre sur le devant la responsabilité individuelle mais je suis de plus en plus persuadé qu’il faut un moteur politique.</p>

<p>Il suffit de se souvenir des effets positifs rapidement observés l’an dernier lorsque le monde s’est arrêté par décision politique à cause de la pandémie. Mme Haziza l’explique d’ailleurs bien quand elle énonce que « 93% de l’eau est utilisée à des fins agricoles (en France c’est en moyenne 80% l’été et 50% le reste de l’année) ». Oui, décidément, il faut de vrais politiques engagées. Et on ne peut pas dire qu’on se dirige dans la bonne direction.</p>
