title: In Praise of Shadows
url: https://www.robinrendle.com/essays/in-praise-of-shadows/
hash_url: 055ec9ce09151d35309f39b824189c61

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/afe71d2ccea8e34512760f811118a8969e106b44/2f072/images/essays/shadows/0-final.webp" alt="" /> 
<div class="frame-text center">
<p>Scroll or swipe to begin</p>
</div>
</div>

<div class="frame frame-title">
<img src="https://d33wubrfki0l68.cloudfront.net/95e41f1abab024e56ac2dde869c468e2f14a9363/df366/images/essays/shadows/1.webp" alt="" /> 
<div class="frame-text">
<h1>In Praise of Shadows</h1>
<div class="meta">Robin Rendle / July 2022</div>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/25ce68bf725baf3680d9468afaae5d28d1c85def/04381/images/essays/shadows/2.webp" alt="" /> 
<div class="frame-text">
<p>I want a photograph to be a quiet thing, like a soft and desaturated shhhhh.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/eed32d609402e1d2cf7369bc7a976cd6e2c69692/86f13/images/essays/shadows/3.webp" alt="" /> 
<div class="frame-text">
<p>But my pictures are always far too loud and way too bright. No matter what camera I try, no matter what settings or filters I use, all of my photographs are lit up like a Christmas tree in July.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/28b0e3dde96ca7a9ff7cfb25edc10de949fb7ecb/e562b/images/essays/shadows/4.webp" alt="" /> 
<div class="frame-text">
<p>Ugh.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/dfb28d39fc6e195226206e5cdcc00fab50cd07b5/23ed8/images/essays/shadows/5.webp" alt="" /> 
<div class="frame-text">
<p>Instead, I want something else.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/d3cd3d90db04909e3f2685fc0989b1330c1a5484/a7c77/images/essays/shadows/6.webp" alt="" /> 
<div class="frame-text">
<p>I want photographs that have been truly and thoroughly dunked in shadow. But not just any ol’ shadow!</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/5eb46c0ef287314d4948158ded3493d67279d9b7/61b28/images/essays/shadows/7.webp" alt="" /> 
<div class="frame-text">
<p>I want photographs that look like a deep and murky pond. I demand desaturation! Vignettes! Filmy darkness that covers light like a veil!</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/d9d95603cdb836b608acf2f5df9285bf3f5f8ec0/0563c/images/essays/shadows/8.webp" alt="" /> 
<div class="frame-text">
<p>And so for years I’ve struggled taking murky-pond-pictures like the ones I admire.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/3c0f7ee06d957848971fc1f11a81f4346e2dc1a8/17818/images/essays/shadows/9.webp" alt="" /> 
<div class="frame-text">
<p>That is, until I picked up the FujiFilm X100V.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6d6c06c903b88e7199a514fe9ca07e8cbc7e63c4/677c1/images/essays/shadows/10.webp" alt="" /> 
<div class="frame-text">
<p>But before we get into that, let’s take a step back.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/9f7bd2749e85b38c5f3678fd58b4989f29e530f2/d4012/images/essays/shadows/11.webp" alt="" /> 
<div class="frame-text">
<p>How would you describe the perfect camera? What do all cameras secretly hope to be?</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/bfd0b8cd21a656d232c81c603266d447a9c0086f/cbfaa/images/essays/shadows/12.webp" alt="" /> 
<div class="frame-text">
<p>Okay, first off: they should be compact...</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/f37eb0657b35cb20b06cbb19e7c44cd5041b171e/b19f3/images/essays/shadows/13.webp" alt="" /> 
<div class="frame-text">
<p>&hellip;lightweight&hellip;</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/39b8caa0ec11f020feb650e0463d25480473be2c/46a46/images/essays/shadows/14.webp" alt="" /> 
<div class="frame-text">
<p>&hellip;and rugged as hell.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/dc19f3661886511bdcbb60d3855fa8b295fe6536/6736d/images/essays/shadows/15.webp" alt="" /> 
<div class="frame-text">
<p>Cameras should be indestructible! They’re not for sitting on shelves, looking cool, and gathering dust. Cameras are for throwing into backpacks and then hiking up mountains.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/11ef6ddb57f82d58303fa92365851412c2d72a38/58f17/images/essays/shadows/16.webp" alt="" /> 
<div class="frame-text">
<p>Next: a camera should always be ready at a moment’s notice. Tiny adjustments, viewing images, taking pictures, editing on the go, everything; lightning-fast. Faster-than-fast.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/07b4d3151b190ce4d8bb9a347cdbce4832b1fef9/d0ef4/images/essays/shadows/17.webp" alt="" /> 
<div class="frame-text">
<p>Finally, the complexity of a camera should be hidden away. No one should be overwhelmed with dials, buttons, and settings. But each time we pick up a camera we should learn something new.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/eb8870b81723cb78e9d9f1a500fae5fe7ce82a7d/57b32/images/essays/shadows/18.webp" alt="" /> 
<div class="frame-text">
<p>(The difficulty of a camera should scale with us.)</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/85042d421c2b4c90a3345695ff96b938dfe70297/c400b/images/essays/shadows/19.webp" alt="" /> 
<div class="frame-text">
<p>This is what the X100V is: it’s the camera that every camera hopes to be, The Chosen One who was foretold in the Great Kodak Prophecy.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/c96fc8d45b3922d5cd284527d232d19c6a50ee2d/a50b6/images/essays/shadows/20.webp" alt="" /> 
<div class="frame-text">
<p>The build of it! The heft and potential in your hands! The way it’s always cold to the touch!</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/72451ca4d01677d401293f04f74fb36c7b22d4b9/ed265/images/essays/shadows/21.webp" alt="" /> 
<div class="frame-text">
<p>And yet it never feels too precious or fragile to take off the shelf: the X100V was custom built for hauling up mountains.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/64a108e4917ed3d19cac550cafbe9137d008772a/86d91/images/essays/shadows/22.webp" alt="" /> 
<div class="frame-text">
<p>Then, of course, there’s the photographs.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/3d63253a37187a21671a9d00d048e98b90b92855/a1995/images/essays/shadows/23.webp" alt="" /> 
<div class="frame-text">
<p>Each picture has the FujiFilm look that’s hard to describe but even an amatuer like me can notice the gorgeous filmy sheen.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/c61a20d63af22e0798bf8dae284ae611a728e0ef/54230/images/essays/shadows/24.webp" alt="" /> 
<div class="frame-text">
<p>It’s also lightning-in-a-bottle-fast. You never have to wait for a menu to load or for a glitch to work itself out because the camera is always go go go.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/fc0b230fd77f788db27bef411ec91fed61472000/f58c8/images/essays/shadows/25.webp" alt="" /> 
<div class="frame-text">
<p>But, most important of all: <strong>the shadows</strong>. This thing captures shadows like it’s Bane, born in shadow, master of shadows.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/d8b050258a50a59091b8ed7b684b2042caec76aa/408d1/images/essays/shadows/26.webp" alt="" /> 
<div class="frame-text">
<p>What was a batch of random sticks and leaves just a moment ago—click!—is now a complex web of marvelous shadows.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6c5344b0837cadb7bd0d2baba9e36539bd14bd54/53e4d/images/essays/shadows/27.webp" alt="" /> 
<div class="frame-text">
<p>The filmy gloss through the window, the light along the fence, the patchwork shapes warped across fabric.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/7005cf174d4a16920424f4a2aa3183dda96ef009/5e1b5/images/essays/shadows/28.webp" alt="" /> 
<div class="frame-text">
<p>Look at everything I missed! Look at the shadows!</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/8ea9d8725c87d9aef4ec74da50e0a6229c9386e5/c013b/images/essays/shadows/29.webp" alt="" /> 
<div class="frame-text">
<p>To put it simply: this camera is in constant shhhh mode.</p>
<p>And through this constant shhhh-ing, it encourages you to perk up and look closely.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/babea80da880218f03354feac1e0d3a4234cfd6d/6be41/images/essays/shadows/30.webp" alt="" /> 
<div class="frame-text">
<p>Yet despite the X100V being the best murky-pond-picture-taker of them all, this camera constantly shows me the limits of my skill.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/8a11e672dbec430da548b4f713a842de22971d2e/11921/images/essays/shadows/31.webp" alt="" /> 
<div class="frame-text">
<p>For example: I have no eye for a good crop or a good subject and sweet heavens I have no idea where to put my feet. </p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/bb741dd3142b33ba271917042bba568be52b5f90/8fb4a/images/essays/shadows/32.webp" alt="" /> 
<div class="frame-text">
<p>But each day my eyes adjust. Slowly, gradually, ever-so-incrementally, I’ve become alert to the shapes and colors and shadows nearby.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/49b1ebba1c6a3e98663473a9abea3d36fb4f598d/ad95c/images/essays/shadows/33.webp" alt="" /> 
<div class="frame-text">
<p>On my morning walks I see how shadows climb up fences and gates or lazily stretch up along the sides of buildings&hellip;</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/264da8adf96d453043be6bca3029c20d78c4f754/952aa/images/essays/shadows/34.webp" alt="" /> 
<div class="frame-text">
<p>&hellip;and I’m more sensitive to hints of color now; oranges pushed up close to bright greens, the color wheel made visible.</p>
</div>
</div>


<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6bab37e5e1158462597666b9d53d76f3de3320bb/37341/images/essays/shadows/35.webp" alt="" /> 
<div class="frame-text">
<p>Then there’s the dark and solemn realms of foliage, trees, and hedges, each with their own private network of shadows.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/ddfbdc2db14af8129c119f85cb8c673a4a829db9/f33dc/images/essays/shadows/36.webp" alt="" /> 
<div class="frame-text">
<p>Lately I’ve noticed the shadows found in unusual places, too.</p>
<p>(Like those inbetween the bones of prehistoric whales.)</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6df4ff9dba3ede356e806698f7953ba5e5bbfd43/5974b/images/essays/shadows/37.webp" alt="" /> 
<div class="frame-text">
<p>Once the X100V shows you these things, it’s hard to ignore them. Nothing is just a tiny detail anymore.</p>
<p>Everything is important.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/1b0e77542d01793b5b55f771f7f0ce058e2603f7/a8f94/images/essays/shadows/38.webp" alt="" /> 
<div class="frame-text">
<p>Which reminds me&hellip;</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/24b17f34c99c812cf4e189d0aca71b3a56c42939/4c768/images/essays/shadows/39.webp" alt="" /> 
<div class="frame-text">
<p>&hellip;many years ago I read an essay by Jun'ichirō Tanizaki called <strong>In Praise of Shadows</strong>.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/e09808fc7d973d94560af7c9fc5a3226aa9e7d84/137bf/images/essays/shadows/40.webp" alt="" /> 
<div class="frame-text">
<p>Written in 1933, Tanizaki is obsessed with shadows; he argues that gold can only be seen clearly in a poorly lit room, and that food always tastes better in a candle-lit restaurant.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/d39027a1de71f74ea4939801ee94541d92495255/e7061/images/essays/shadows/41.webp" alt="" /> 
<div class="frame-text">
<p>Perhaps the best part of Tanizaki’s essay is when he argues against bright, overhead lighting and how it’s a curse upon humanity:</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/e05a3eedfafb42e74cab18dfa2aed45e548da22b/9c197/images/essays/shadows/42.webp" alt="" /> 
<div class="frame-text">
<blockquote>
  <p>&hellip;the beauty of a Japanese room depends on a variation of shadows, heavy shadows against light shadows—it has nothing else.</p>
</blockquote>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/d2d355aee1819a2b090ed5d72f38fe030018b28f/38ecb/images/essays/shadows/43.webp" alt="" /> 
<div class="frame-text">
<blockquote>
  <p>Westerners are amazed at the simplicity of Japanese rooms, perceiving in them no more than ashen walls bereft of ornament [...] but it betrays a failure to comprehend the mystery of shadows.</p>
</blockquote>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/86a459721e5dd2bf93c82d747d20659681b35892/befda/images/essays/shadows/44.webp" alt="" /> 
<div class="frame-text">
<p>Does this essay satisfy my inner weeb? Absolutely. Have I watched every episode of Naruto? Of course. But when I first read Tanizaki’s little rant about shadows, something about the world clicked for me, something that I hadn’t put into words before.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/2fe6d772388f2ad200a5eee96657eb8233937fc7/55f71/images/essays/shadows/45.webp" alt="" /> 
<div class="frame-text">
<p>I noticed that shadows are unwelcome everywhere; they’re carelessly washed away, the ambience lost in all that fluorescent light.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/85e2eb9f269df1ab4037a92c24992eb0b5e70fff/bd79c/images/essays/shadows/46.webp" alt="" /> 
<div class="frame-text">
<p>Here’s Tanizaki again:</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/1688a0ad269a3c2a6b50022edc7d7b402410cd0e/44e40/images/essays/shadows/47.webp" alt="" /> 
<div class="frame-text">
<blockquote>
  <p>So benumbed are we nowadays by electric lights that we have become utterly insensitive to the evils of excessive illumination.</p>
</blockquote>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/bcfb110de5fe4dbcb98e95f1bf764f5796e8fd6f/5551b/images/essays/shadows/48.webp" alt="" /> 
<div class="frame-text">
<p>Now I’m not trying to make Tanizaki into some kind of heroic Shadow King, and we all need lights just to survive, but that bit about “excessive illumination” certainly applies to photography.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/fe6acb497eb37993a259ca7d25062805e953ee37/67755/images/essays/shadows/49.webp" alt="" /> 
<div class="frame-text">
<p>We throw photos into Instagram or some other app and then turn the brightness and saturation up to eleven. Yet thanks to this excessive illumination: no shadows, no mysteries.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/78e1227ddc5a7b02ed4c1c8ed1b54fb8cf0c7ef8/30b05/images/essays/shadows/50.webp" alt="" /> 
<div class="frame-text">
<p>Perhaps this is why I’m annoyed by the little cameras on our phones. It feels like they’ve restricted my vision to what only the apps can see: bright, bright, bright!</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/04424bc8f01b52cca59c7d1b154921bbb2497145/292f8/images/essays/shadows/51.webp" alt="" /> 
<div class="frame-text">
<p>Hardware-wise, the cameras on our phones are spectacular though, and so we really don’t need to spend a bunch of money on a fancy camera. </p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6cbd3c9f4325e02f85a70d8e3dda0fa7c59144fc/fe810/images/essays/shadows/52.webp" alt="" /> 
<div class="frame-text">
<p>However, what I’m getting with the X100V is not more camera but less phone. I desperately need fewer distractions because I want to take a picture without thinking about how many likes I’ll get once I upload it. </p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/37d82c3848c5ebc3d338afcfd73f518066b46caf/b0ded/images/essays/shadows/53.webp" alt="" /> 
<div class="frame-text">
<p>Separating the act of taking a picture from the process of publishing it makes all of this fun again because when photography and publishing are too close together (like on my phone) I’m paying attention to all the wrong incentives.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/e7ba59b3b24ece0ce863e4192760c3e2a8a978eb/f1019/images/essays/shadows/54.webp" alt="" /> 
<div class="frame-text">
<p>In fact, the difficulty of publishing photos from the X100V is a feature and not a bug. The lack of social networktivity encourages me to take pictures I otherwise wouldn’t with all that peer pressure of likes and retweets, etc.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/b3951d010aead85f45e1ee25ea81cb04d5b174da/7e4dd/images/essays/shadows/55.webp" alt="" /> 
<div class="frame-text">
<p>That’s important because the more time spent thinking about the likes or retweets of a photograph is less time spent praising the lights, colors, and shadows.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/681dd95870801068cd8976b8ee5dc5a383037642/7bf1b/images/essays/shadows/56.webp" alt="" /> 
<div class="frame-text">
<p>So there’s the excessive illumination of our phones—think tacky filters, bad lenses for low light and what not—but there’s also a kind of <strong>network excess</strong> with a phone, because the device is connected to every other sentient being in the universe.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6d34275e75c9865901a95b68bc56e99db636cdcc/fc786/images/essays/shadows/57.webp" alt="" /> 
<div class="frame-text">
<p>The X100V puts a healthy distance between me and all that. And I’m saying this despite being a web designer, where I once believed that more internet was always a good thing.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/ea7c7ccedaba2450685bcad123595433f2ad7251/5a5bc/images/essays/shadows/58.webp" alt="" /> 
<div class="frame-text">
<p>So: screw the likes, the audience, and the art. I want pictures just for me.</p>
<p>(Pictures with deep, beautiful shadows, etc. etc.)</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/dc25a52a7563ad84020052619f81d0aad49f0add/2e39f/images/essays/shadows/59.webp" alt="" /> 
<div class="frame-text">
<p>Because although this little machine hasn’t shown me how to take a good photograph&hellip;</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/10d609c74e783db4e02351e899d48c58d9a397cd/4b5b4/images/essays/shadows/60.webp" alt="" /> 
<div class="frame-text">
<p>(Yet.)</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/6fdac30f6543285f43456f6aae2ff610d9baf45e/8a96a/images/essays/shadows/61.webp" alt="" /> 
<div class="frame-text">
<p>&hellip;the X100V has shown me something else: why we should stand still, catch our breath, and take a photograph in the first place.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/4a7bd2303f5e104291ea65dadc5f2ebdac105153/e9844/images/essays/shadows/62.webp" alt="" /> 
<div class="frame-text">
<p>However, most important of all, the X100V has revealed this complex and strange world of shadows that we live in.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/475d21d79e4a6663ad6c3c15203a4a2eafaedc78/fdd9b/images/essays/shadows/63.webp" alt="" /> 
<div class="frame-text">
<p>And that, for me, is enough.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/99c859f57fe3bf8dc1a6a4c2fa6709234c943f4e/be3ea/images/essays/shadows/64.webp" alt="" /> 
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/a626f9cdf0376d8aa44530e277ee8dd2d33697ac/b7314/images/essays/shadows/65.webp" alt="" /> 
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/b8902a50cc3fdde52a9e34cf1a621b43a021c269/05009/images/essays/shadows/66.webp" alt="" /> 
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/31e23e92788eaf10a55fd0c22e278c7712a90915/34baf/images/essays/shadows/67.webp" alt="" /> 
<div class="frame-text">
<p>Sign up to my newsletter because blah blah you get it.

<form action="https://buttondown.email/api/emails/embed-subscribe/robinrendle" method="post" target="popupwindow" onsubmit="window.open('https://buttondown.email/robinrendle', 'popupwindow')" class="embeddable-buttondown-form astro-2WPH57EV">
  <div class="inputs astro-2WPH57EV">
    <input type="email" name="email" id="bd-email" required="" placeholder="Email address" class="input-email" />
    <input type="submit" value="Subscribe" class="input-submit">
  </div>
</form>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/a29f5c142a12babd83054ce739fa00b1b34ec768/16815/images/essays/shadows/68.webp" alt="" /> 
<div class="frame-text">
<p><a href="https://hex.xyz/HEX_Franklin/">Hex Franklin</a> is the typeface for this lil website and it was designed by Nick Sherman. There’s this great feature where no matter what weight you use, the letters are <strong>always the same width</strong>. Neat, huh?</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/38a651ede04ee1bde2a4097b64d91ae78f898750/4c920/images/essays/shadows/69.webp" alt="" /> 
<div class="frame-text">
<p>Now go away.</p>
</div>
</div>

<div class="frame">
<img src="https://d33wubrfki0l68.cloudfront.net/e111188b0760061ae793d5fe5f5e8a061a927d05/15197/images/essays/shadows/70.webp" alt="" /> 
</div>
