title: Mouvement(s) Agile(s) ?
url: http://agilitateur.azeau.com/post/2015/08/16/Mouvement%28s%29-Agile%28s%29
hash_url: 5e2b21f93394008ff1590700dd417182

<p>Y a-t-il un seul et unique "mouvement agile" qui se décline en de multiples sensibilités ?<br/>
C'est en tout cas ce que pense <a href="https://twitter.com/pablopernot">Pablo</a> et il l'explique dans son dernier billet <a href="http://www.areyouagile.com/2015/08/mouvement-agile/">Mouvement agile</a> dont je vous conseille la lecture. Si ce n'est déjà fait, allez donc faire un tour là-bas avant de poursuivre ici.</p><p>La description de Pablo, si j'ai bien compris, ne vise pas à donner un historique précis des diverses approches mais plutôt à donner une vision d'ensemble en connectant les diverses sensibilités.<br/>
J'ai pour ma part un problème avec la vision quasi "Darwinienne" qu'il présente. Le Lean serait donc le grand-père de toutes les approches ? Software Craftsmanship serait un descendant de Extreme Programming ? Agile serait un maillon pour aller de Lean à Kanban et Lean Startup ?<br/>
Dans l'esprit et a posteriori, on peut éventuellement trouver une filiation mais celle-ci n'est que théorique et, quoi que l'on en dise, elle ne correspond qu'à une description "agilo-centrée" dont nombre de software craftsmen, entreprises libérées ou lean startupers ne se réclameront pas.</p>


<p>S'il existe un mouvement agile, je le vois plutôt comme un ensemble de flux qui, potentiellement et ponctuellement, convergent vers quelque chose de commun, tout en gardant leur mouvement propre. S'il y a une "racine" commune à l'ensemble des approches agiles, elle sera dans le futur.</p>


<p>Voici donc mon schema à moi des mouvements agiles. Il n'est bien évidemment pas parfait et j'attends vos critiques constructives.<br/>
<br/>
<img src="http://agilitateur.azeau.com/public/agilitateur/mouvements_agiles.png" alt="mouvements_agiles.png" title="mouvements_agiles.png, août 2015"/></p>


<p><br/>
Quelques explications :</p>
<ul>
<li>Je différencie l'Agile Software Development (le mouvement initié par le manifeste de 2001 et limité au développement logiciel) d'un mouvement "Agile" plus global.</li>
<li>Scrum est présent deux fois :
<ul>
<li>une fois en tant que initiateur, parmi d'autres méthodes -dont la plupart ne figurent pas sur le schema- de l'Agile Software Development.</li>
<li>une autre fois par son "revival", à partir de 2005, comme outil de transition vers autre chose que le développement logiciel.</li>
</ul></li>
<li>Software Craftsmanship est une idée qui remonte aux Pragmatic Programmers et à Pete McBreen et dont on se met vraiment à parler dans l'Agile Software Development lorsque Bob Martin le met en avant.</li>
<li>La filiation entre Lean et Agile est (au moins) double :
<ul>
<li>Par le Lean Software Development de Mary Poppendieck qui est la première à faire le parallèle. Celui-ci se limite à un aspect purement logiciel.</li>
<li>Par le Kanban devenu méthode de gestion de processus à part entière quelques années après.</li>
</ul></li>
</ul>


<p>Le mouvmement agile, s'il existe, est donc quelque chose en construction, qui a plus ou moins démarré avec l'Agile Software Development et qui continue à être influencé par divers autres mouvements. Gardera-t-il son nom ? Quelles seront les prochaines influences qui apparaitront sur le schema ?
J'en imagine au moins deux :</p>
<ul>
<li>Le logiciel libre et, plus généralement, les "communs numériques". Les mouvements agiles ont cassé les frontières à l'intérieur des organisations. Les communs sont une voie pour casser certaines frontières entre les organisations.</li>
<li>Le revenu de base, évolution logique de la libération de l'individu par rapport au travail.</li>
</ul>
